View Issue Details

IDProjectCategoryView StatusLast Update
0002893SUMoBugpublic2015-11-21 23:29
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.1Fixed in Version4.2.1 
Summary0002893: In admin account, no scan request after first run following update (ok in user account)
Descriptionsumo_lite.exe version 3.14.0.266
OS: Windows Vista x86 SP2
One thing that I noticed was that, in my Administrator account, SUMo 3.14.0.266 didn't offer a scan request the first run after update.
However, next, in my standard user account, SUMo correctly did offer a scan request the first run after the update.

http://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-51#post-2499300
TagsNo tags attached.

Relationships

related to 0003257 resolvedKyle_Katarn SUMo "check for updates at startup" do not work if "check for SUMo update" is disabled 

Issue History

Date Modified Username Field Change
2015-06-16 21:20 Kyle_Katarn New Issue
2015-06-16 21:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-16 21:20 Kyle_Katarn Status new => acknowledged
2015-06-16 21:21 Kyle_Katarn Relationship added related to 0002617
2015-10-11 21:37 Kyle_Katarn Note Added: 0002087
2015-10-11 21:37 Kyle_Katarn Status acknowledged => feedback
2015-10-11 21:44 Kyle_Katarn Relationship deleted related to 0002617
2015-10-11 23:04 Kyle_Katarn Status feedback => confirmed
2015-10-11 23:05 Kyle_Katarn Target Version => 5.x
2015-11-21 23:22 Kyle_Katarn Relationship added related to 0003257
2015-11-21 23:28 Kyle_Katarn Target Version 5.x => 4.2.1
2015-11-21 23:29 Kyle_Katarn Status confirmed => resolved
2015-11-21 23:29 Kyle_Katarn Fixed in Version => 4.2.1
2015-11-21 23:29 Kyle_Katarn Resolution open => fixed